Subject: Re: Job | Tech Support Remote Screening
From: Nihit Kumar <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 00:04:04 +0530

Dear Hiring Manager,

I am writing in response to your advertisement. After reading your job description, I am confident that my skills and my passion for technology are a perfect match for this position.

I would welcome the opportunity to further discuss this position with you. If you have questions or would like to schedule an interview, please contact me by phone or by e-mail. I have enclosed my resume as an attachment for your review, and I look forward to hearing from you.

Thank you for your consideration and time.

Yours sincerely,

Nihit Kumar

[email-masked], [email-masked]

[email-masked]

+91-9818028278